Issue 120794 - [testuno]Presentation Chart Properties
[testuno]Presentation Chart Properties
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
DEV300m106
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 02:50 UTC by Li Feng Wang
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
chart properties and data (32.64 KB, patch)
2012-09-06 09:02 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-09-03 02:50:12 UTC
Test points:
Chart Area Properties
Chart Data Label Properties
Chart GridLines Properties
Chart Legend Properties
Chart Wall Properties
Chart Titles properties
Comment 1 Li Feng Wang 2012-09-06 09:02:45 UTC
Created attachment 79320 [details]
chart properties and data

test cover:
chart Area Properties
Chart Data Label Properties
Chart Gridline Properties
Chart Legend properties
Chart Wall Properties
Chart Title Properties
Data Points
Data Series
Data Table
Comment 2 SVN Robot 2012-09-10 01:11:45 UTC
"liuzhe" committed SVN revision 1382617 into trunk:
#120794 - [testuno]Presentation Chart PropertiesPatch By: Wang Li Feng <phoen...
Comment 3 Li Feng Wang 2012-09-12 07:21:46 UTC
already submit